all:
  children:
    zuul_unreachable:
      hosts: {}
  hosts:
    debian-bookworm:
      ansible_connection: ssh
      ansible_host: 2a13:1a81:8000:3124:f816:3eff:fe4f:d357
      ansible_port: 22
      ansible_python_interpreter: auto
      ansible_user: zuul
      docker_namespace: osism
      docker_registry: osism.harbor.regio.digital
      nodepool:
        az: nova
        cloud: regiocloud-a-ci
        external_id: a08234ad-7b48-4634-95f2-95223adfbc13
        host_id: 0d3d02185f810c959252bd1d303ec55040bf5bb0b401cceef814c3a7
        interface_ip: 2a13:1a81:8000:3124:f816:3eff:fe4f:d357
        label: debian-bookworm
        node_properties: {}
        private_ipv4: 10.128.0.103
        private_ipv6: null
        provider: regiocloud-a
        public_ipv4: 81.163.193.161
        public_ipv6: 2a13:1a81:8000:3124:f816:3eff:fe4f:d357
        region: null
        slot: null
      push_image: true
      push_sbom: true
  vars:
    docker_namespace: osism
    docker_registry: osism.harbor.regio.digital
    push_image: true
    push_sbom: true
    zuul:
      _inheritance_path:
      - '<Job base explicit: None implied: {MatchAny:{ImpliedBranchMatcher:main}}
        source: osism/zuul-config/zuul.d/jobs.yaml@main#2>'
      - '<Job container-image-python-osism-push explicit: None implied: {MatchAny:{ImpliedBranchMatcher:main}}
        source: osism/python-osism/.zuul.yaml@main#51>'
      - '<Job container-image-python-osism-push explicit: {MatchAny:{BranchMatcher:main}}
        implied: None source: osism/python-osism/.zuul.yaml@main#71>'
      ansible_version: '9'
      attempts: 1
      branch: main
      build: b1be230747504eb1ad1ab21bf7c7bd1f
      build_refs:
      - branch: main
        change_url: https://github.com/osism/python-osism/commit/e43d561f49bcfd5b34e5b3685632f1b73a4555f0
        commit_id: e43d561f49bcfd5b34e5b3685632f1b73a4555f0
        newrev: e43d561f49bcfd5b34e5b3685632f1b73a4555f0
        oldrev: 251b9f56dc838eec0b5a58965ba54b98b99c0318
        project:
          canonical_hostname: github.com
          canonical_name: github.com/osism/python-osism
          name: osism/python-osism
          short_name: python-osism
        src_dir: src/github.com/osism/python-osism
      buildset: d0bfc795c1044964beb63c66cd4bd8d9
      buildset_refs:
      - branch: main
        change_url: https://github.com/osism/python-osism/commit/e43d561f49bcfd5b34e5b3685632f1b73a4555f0
        commit_id: e43d561f49bcfd5b34e5b3685632f1b73a4555f0
        newrev: e43d561f49bcfd5b34e5b3685632f1b73a4555f0
        oldrev: 251b9f56dc838eec0b5a58965ba54b98b99c0318
        project:
          canonical_hostname: github.com
          canonical_name: github.com/osism/python-osism
          name: osism/python-osism
          short_name: python-osism
        src_dir: src/github.com/osism/python-osism
      change_url: https://github.com/osism/python-osism/commit/e43d561f49bcfd5b34e5b3685632f1b73a4555f0
      child_jobs: []
      commit_id: e43d561f49bcfd5b34e5b3685632f1b73a4555f0
      event_id: 707da004-5053-11f0-9eeb-7b5b73b6de96
      executor:
        hostname: 521e9411259a
        inventory_file: /var/lib/zuul/builds/b1be230747504eb1ad1ab21bf7c7bd1f/ansible/inventory.yaml
        log_root: /var/lib/zuul/builds/b1be230747504eb1ad1ab21bf7c7bd1f/work/logs
        result_data_file: /var/lib/zuul/builds/b1be230747504eb1ad1ab21bf7c7bd1f/work/results.json
        src_root: /var/lib/zuul/builds/b1be230747504eb1ad1ab21bf7c7bd1f/work/src
        work_root: /var/lib/zuul/builds/b1be230747504eb1ad1ab21bf7c7bd1f/work
      include_vars: []
      items:
      - branch: main
        change_url: https://github.com/osism/python-osism/commit/e43d561f49bcfd5b34e5b3685632f1b73a4555f0
        commit_id: e43d561f49bcfd5b34e5b3685632f1b73a4555f0
        newrev: e43d561f49bcfd5b34e5b3685632f1b73a4555f0
        oldrev: 251b9f56dc838eec0b5a58965ba54b98b99c0318
        project:
          canonical_hostname: github.com
          canonical_name: github.com/osism/python-osism
          name: osism/python-osism
          short_name: python-osism
          src_dir: src/github.com/osism/python-osism
      job: container-image-python-osism-push
      jobtags: []
      max_attempts: 3
      newrev: e43d561f49bcfd5b34e5b3685632f1b73a4555f0
      oldrev: 251b9f56dc838eec0b5a58965ba54b98b99c0318
      pipeline: post
      playbook_context:
        playbook_projects:
          trusted/project_0/github.com/osism/zuul-config:
            canonical_name: github.com/osism/zuul-config
            checkout: main
            commit: caa0df55ed55158f32903d317317ac95db4da6ce
          trusted/project_1/github.com/osism/openinfra-zuul-jobs:
            canonical_name: github.com/osism/openinfra-zuul-jobs
            checkout: master
            commit: 397240f42127868e42e86e6aeb120c2cb092d117
          untrusted/project_0/github.com/osism/python-osism:
            canonical_name: github.com/osism/python-osism
            checkout: main
            commit: e43d561f49bcfd5b34e5b3685632f1b73a4555f0
          untrusted/project_1/github.com/osism/zuul-config:
            canonical_name: github.com/osism/zuul-config
            checkout: main
            commit: caa0df55ed55158f32903d317317ac95db4da6ce
          untrusted/project_2/github.com/osism/openinfra-zuul-jobs:
            canonical_name: github.com/osism/openinfra-zuul-jobs
            checkout: master
            commit: 397240f42127868e42e86e6aeb120c2cb092d117
        playbooks:
        - path: untrusted/project_0/github.com/osism/python-osism/playbooks/build.yml
          roles:
          - checkout: main
            checkout_description: zuul branch
            link_name: ansible/playbook_0/role_1/zuul-config
            link_target: untrusted/project_1/github.com/osism/zuul-config
            role_path: ansible/playbook_0/role_1/zuul-config/roles
          - checkout: master
            checkout_description: project default branch
            link_name: ansible/playbook_0/role_2/openinfra-zuul-jobs
            link_target: untrusted/project_2/github.com/osism/openinfra-zuul-jobs
            role_path: ansible/playbook_0/role_2/openinfra-zuul-jobs/roles
      post_review: true
      post_timeout: null
      pre_timeout: null
      project:
        canonical_hostname: github.com
        canonical_name: github.com/osism/python-osism
        name: osism/python-osism
        short_name: python-osism
        src_dir: src/github.com/osism/python-osism
      projects:
        github.com/osism/python-osism:
          canonical_hostname: github.com
          canonical_name: github.com/osism/python-osism
          checkout: main
          checkout_description: zuul branch
          commit: e43d561f49bcfd5b34e5b3685632f1b73a4555f0
          name: osism/python-osism
          required: false
          short_name: python-osism
          src_dir: src/github.com/osism/python-osism
      ref: refs/heads/main
      resources: {}
      tenant: osism
      timeout: 1800
      voting: true
